{% load bootstrap %}
<h3>Update your email</h3>
<hr/>
<blockquote>Your current email is: {{ user.email }}</blockquote>

{% if email_changed %}
<p class="bg-success">
    An email has been sent with a link to confirm this email address.
</p>
<p class="well well-sm">
    Note: Your login email is still <strong>{{ user.email }}</strong> until you
    confirm this new address.
</p>
{% endif %}
<form method="POST" action="{% url 'authwrap:change-email' %}">
    {{ form|bootstrap }}
    {% csrf_token %}
    <input class="btn btn-primary" type="submit" value="Update email" />
</form>